Comment 1 for bug 416802

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libxml-security-java - 1.4.3-0ubuntu1

---------------
libxml-security-java (1.4.3-0ubuntu1) karmic; urgency=low

  * New upstream release, fixes CVE-2009-0217 (LP: #416802)
  * debian/build.xml: target 1.4 code to be java2-compatible

 -- Thierry Carrez <email address hidden> Fri, 21 Aug 2009 10:34:59 +0200